



test -e ${PREFIX}/include/seqan/align.h
IF %ERRORLEVEL% NEQ 0 exit /B 1
test -e ${PREFIX}/share/cmake/seqan/seqan-config.cmake
IF %ERRORLEVEL% NEQ 0 exit /B 1
test -e ${PREFIX}/share/pkgconfig/seqan-2.pc
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
